/*
/// Breadcrumb
*/

#sitemap .context-RegularPages::before {
	display: none;
}

#sitemap > li > ul {
	padding-top: 0.5em;
}

#sitemap > li > a {
	font-weight: bold;
}

#sitemap > li > ul {
	list-style-type: circle;
}